package org.gcube.portlet.user.userstatisticsportlet.client.ui;

import com.google.gwt.resources.client.CssResource;

public interface CommentsAndLikesWidget_CommentsAndLikesWidgetUiBinderImpl_GenCss_style extends CssResource {
  @ClassName("statistic-value")
  String statisticValue();
  @ClassName("statistic-icon")
  String statisticIcon();
}
